label {
	font-weight: normal !important;
}

.razdelitel_news, .nav_1p {
    border-bottom: 1px solid #DDD;
}
.index-img {
    max-width: 150px;
    border: none;
    padding: 10px;
    float: left;
}
.main-banner, .hmao-banner {
    color: #fff!important;
    font-family: Arial;
    /* width: 266px; */
    height: 95px;
    position: relative;
    text-align: center;
    line-height: 70px;
    font-size: 18px;
    display: block;
	background-image: url('images/banner.jpg');
	background-repeat: no-repeat;
	background-position: center;
}
.hmao-banner{background-image: url('images/government_portal_bn.jpg');}    
.contacts .social{
	position: absolute;
	top: 41px;
	right:100px;
}
.vk,.fb,.tw,.lj,.ok, .ig{display:inline-block;width:25px;height:25px;margin: 0 5px 0 0;padding:0;background-size:100% auto;font-size:0;vertical-align: top;}
.vk{background-image: url('images/social/vk.png');}
.ok{background-image: url('images/social/ok.png');}
.fb{background-image: url('images/social/fb.png');}
.tw{background-image: url('images/social/tw.png');}
.lj{background-image: url('images/social/lj.png');}
.ig{background-image: url('images/social/ig.png');}

.timestamps {
    padding-top: 50px;
}

.lk-user {
	padding-bottom: 3px;
	color: #0B963F;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	text-transform: uppercase;
	margin-bottom: 0px;
	border-bottom: 1px solid #ddd;
	margin-left: 0;
	padding-left: 0;
	text-align: left;
}
/*
 .contacts .vk {
  position: absolute;
  right: 100px;
  top: 41px;
 }
 .contacts .tw {
  position: absolute;
  right: 100px;
  top: 41px;
 }

 .contacts .fb {
  position: absolute;
  right: 130px;
  top: 41px;
 }
 .contacts .ok {
  position: absolute;
  right: 160px;
  top: 41px;
 }
 .contacts .ig {
  position: absolute;
  right: 190px;
  top: 41px;
 }*/
 .bx-composite-btn{
	 display:none;
 }
 
.files-attachments{margin:10px 0;font-size: 15px;}
.files-attachments ul {list-style:none;margin:0;position:relative;}
.files-attachments li {
	padding: 7px 0 0 30px;
	margin-top: 15px;
	line-height: 110%;
	text-align: left;
}
.files-attachments li:before {
	content: "";
	width: 25px;
	height: 30px;
	margin-top: -7px;
	left: 0;
	/*padding: 5px 0 0 35px;*/
	background: url("images/docs/no.png") no-repeat scroll left top transparent;
	/*line-height: 150%;*/
	position:absolute;
}
.files-attachments a {
	/*margin: 0;
	background: url("images/docs/no.png") no-repeat scroll left top transparent;*/
	text-decoration: none;
	/*min-height: 23px;*/
	display: inline;
	word-wrap: break-word;
}
.files-attachments span { margin-left: 5px;font-size:13px;}
.files-attachments li.doc:before ,.files-attachments li.docx:before {
	background: url("images/docs/doc.png") no-repeat scroll left top transparent;
}
.files-attachments li.gif:before  {
	background: url("images/docs/gif.png") no-repeat scroll left top transparent;
}
.files-attachments li.jpg:before  {
	background: url("images/docs/jpg.png") no-repeat scroll left top transparent;
}
.files-attachments li.pdf:before  {
	background: url("images/docs/pdf.png") no-repeat scroll left top transparent;
}
.files-attachments li.ppt:before  {
	background: url("images/docs/ppt.png") no-repeat scroll left top transparent;
}
.files-attachments li.rar:before,.files-attachments li.zip:before {
	background: url("images/docs/rar.png") no-repeat scroll left top transparent;
}
.files-attachments li.xls:before,.files-attachments li.xlsx:before {
	background: url("images/docs/xls.png") no-repeat scroll left top transparent;
}
.img-margin-right-bottom {
	margin-right: 10px;
    margin-bottom: 10px;
}

article {
	color: black;
}

fieldset {
    display: block;
    width: 100%;
    margin: 25px 0;
    padding: 20px 10px;
    border-radius: 5px;
    border: 1px solid #ccc;
}

fieldset > [id*="q"] {
	padding-top: 25px;
}

.nok_fw_bold {
	font-weight: bold;
}

.nok_title {
	font-size: 18px;
	font-weight: bold;
	margin-right: 5%;
	margin-left: 5%;
}

.nok_bot_title {
	font-weight: normal;
	font-size: 8px;
}

.nok_information {
	margin-top: 3%;
}

.nok_information > p {
	text-indent: 5%;
}

.nok_fieldset_question {
	font-weight: bold;
}

.nok_fieldset_answer {
	margin-top: 20px;
}

.nok_grid {
	display: grid;
}

.nok_require {
	position: relative;
	width: 30%;
	font-size: 12px;
	font-weight: bold;
	padding: 6px;
	margin: 0px 10px 20px -30px;
	color: #a94442;
	background-color: #ccc;
	text-shadow: 0px 1px 2px #bbb;
	-webkit-box-shadow: 0px 2px 4px #888;
	-moz-box-shadow: 0px 2px 4px #888;
	box-shadow: 0px 2px 4px #888;
}

.nok_require:after {
	content: ' ';
	position: absolute;
	width: 0;
	height: 0;
	left: 0px;
	top: 100%;
	border-width: 5px 10px;
	border-style: solid;
	border-color: #666 #666 transparent transparent;
}

.center-img {
	display: block;
    margin: auto;
}